Bug 973965 - use lcms2 instread of lcms
Summary: use lcms2 instread of lcms
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libmng   
(Show other bugs)
Version: 7.0
Hardware: Unspecified Unspecified
unspecified
high
Target Milestone: rc
: ---
Assignee: Siddharth Sharma
QA Contact: Filip Holec
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 972717
TreeView+ depends on / blocked
 
Reported: 2013-06-13 07:57 UTC by Lubos Kocman
Modified: 2016-04-18 10:25 UTC (History)
3 users (show)

Fixed In Version: libmng-1.0.10-12.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 10:46:48 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lubos Kocman 2013-06-13 07:57:44 UTC
Description of problem:

Hello libmng is having lcms as a dependency. lcms itself has been removed out of rhel-7. Please use lcms2 instead.

This issue is currently blocking build of openjdk trough poppler (which has libmng as a dependency)

Comment 5 Ludek Smid 2014-06-13 10:46:48 UTC
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.


Note You need to log in before you can comment on or make changes to this bug.